package jp.ac.osaka_u.sparql;

public class SubjectData implements ResultData {
	private String endpoint;
	private String word;

	public SubjectData(String endpoint, String word){
		this.setEndpoint(endpoint);
		this.setWord(word);
	}

	public void setEndpoint(String endpoint) {
		this.endpoint = endpoint;
	}
	public String getEndpoint() {
		return endpoint;
	}

	public void setWord(String word) {
		this.word = word;
	}

	public String getWord() {
		return word;
	}


}
